
SMODS.Joker{ --Riderman
    key = "riderman",
    config = {
        extra = {
            chips0 = 2
        }
    },
    loc_txt = {
        ['name'] = 'Riderman',
        ['text'] = {
            [1] = 'Adds {C:blue}+2{} Chips to',
            [2] = 'every scored card.'
        },
        ['unlock'] = {
            [1] = 'Unlocked by default.'
        }
    },
    pos = {
        x = 3,
        y = 0
    },
    display_size = {
        w = 71 * 1, 
        h = 95 * 1
    },
    cost = 4,
    rarity = 1,
    blueprint_compat = true,
    eternal_compat = true,
    perishable_compat = true,
    unlocked = true,
    discovered = true,
    atlas = 'CustomJokers',
    pools = { ["kamenrider_mycustom_jokers"] = true },
    
    calculate = function(self, card, context)
        if context.individual and context.cardarea == G.play  then
            return {
                chips = 2
            }
        end
    end
}